<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='TemplateName' rs:number='1' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='CaptionAlign' rs:number='2' rs:writeunknown='true'>
			<s:datatype dt:type='i2' dt:maxLength='2' rs:precision='5' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='CaptionJustify' rs:number='3' rs:writeunknown='true'>
			<s:datatype dt:type='i2' dt:maxLength='2' rs:precision='5' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Bold' rs:number='4' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Charset' rs:number='5' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Italic' rs:number='6' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Name' rs:number='7' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Size' rs:number='8' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Strikethrough' rs:number='9' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Underline' rs:number='10' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Fnt_Weight' rs:number='11' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='FontColor' rs:number='12' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='PictureKeepRatio' rs:number='13' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='PictureKeepRatioMargin' rs:number='14' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='PicTopMargin' rs:number='15' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='PicBottomMargin' rs:number='16' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='PicLeftMargin' rs:number='17' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='PicRightMargin' rs:number='18' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='UseMaskColor' rs:number='19' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='MaskColor' rs:number='20' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='UseTexture' rs:number='21' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='TexturePath' rs:number='22' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='TextureColorMix' rs:number='23' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ButtonColor' rs:number='24' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='ShowGridOnDown' rs:number='25' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Height' rs:number='26' rs:writeunknown='true'>
			<s:datatype dt:type='r4' dt:maxLength='4' rs:precision='7' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='Width' rs:number='27' rs:writeunknown='true'>
			<s:datatype dt:type='r4' dt:maxLength='4' rs:precision='7' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='RoundedCorners' rs:number='28' rs:writeunknown='true'>
			<s:datatype dt:type='boolean' dt:maxLength='2' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='UserAlt' rs:number='29' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:AttributeType name='DtAlt' rs:number='30' rs:nullable='true' rs:writeunknown='true'>
			<s:datatype dt:type='dateTime' rs:dbtype='timestamp' dt:maxLength='16' rs:scale='3' rs:precision='23' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='HrAlt' rs:number='31' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true' rs:maybenull='false'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row TemplateName='#Sage Blue' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0' Fnt_Italic='False'
		 Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700' FontColor='0'
		 PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25' PicLeftMargin='10'
		 PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='13817504' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Brown' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0' Fnt_Italic='False'
		 Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700' FontColor='16777215'
		 PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25' PicLeftMargin='10'
		 PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='7176850' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Green' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0' Fnt_Italic='False'
		 Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700' FontColor='16777215'
		 PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25' PicLeftMargin='10'
		 PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='6915072' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Green (Dark)' CaptionAlign='2' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0'
		 Fnt_Italic='False' Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700'
		 FontColor='16777215' PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25'
		 PicLeftMargin='10' PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='3229442' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Green (Light)' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0'
		 Fnt_Italic='False' Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700'
		 FontColor='0' PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25' PicLeftMargin='10'
		 PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='10537896' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Green (Nature)' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0'
		 Fnt_Italic='False' Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700'
		 FontColor='16777215' PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25'
		 PicLeftMargin='10' PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='3044692' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Grey' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0' Fnt_Italic='False'
		 Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700' FontColor='16777215'
		 PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25' PicLeftMargin='10'
		 PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='11711411' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
	<z:row TemplateName='#Sage Red' CaptionAlign='0' CaptionJustify='2' Fnt_Bold='True' Fnt_Charset='0' Fnt_Italic='False'
		 Fnt_Name='Arial' Fnt_Size='12' Fnt_Strikethrough='False' Fnt_Underline='False' Fnt_Weight='700' FontColor='16777215'
		 PictureKeepRatio='True' PictureKeepRatioMargin='True' PicTopMargin='10' PicBottomMargin='25' PicLeftMargin='10'
		 PicRightMargin='10' UseMaskColor='False' MaskColor='0' UseTexture='False' TexturePath='' TextureColorMix='0'
		 ButtonColor='3747998' ShowGridOnDown='False' Height='0' Width='0' RoundedCorners='True' UserAlt='1' DtAlt='2004-01-20T00:00:00'
		 HrAlt='0'/>
</rs:data>
</xml>